.stickyheader .header.cloned, .ce_bgimage.bg-lightgray.border-radius-50, .ce_text_imagebox .inside {
	backdrop-filter: blur(7px);
	-webkit-backdrop-filter: blur(7px);
}

.border-radius-20, .gallery-margin li img, .ce_form input, .ce_form textarea {
	border-radius: 20px;
}

#cboxContent, #cboxLoadedContent {
	border-radius: 50px;
}

#cboxClose {
	right: 55px;
}

#cboxCurrent {
	display: none !important;
}

.ce_gallery .content {
	display: none;
}

.ce_gallery .gallery-margin {
	margin-left: -5px;
	margin-right: -5px;
}

.image_container a img, .ce_gallery li img {
	opacity: 1;
	transition: 0.5s ease all;
}

.image_container a:hover img, .ce_gallery .gallery-margin li:hover img {
	opacity: 0.7;
}

.ce_form fieldset {
	border: none;
	padding: 0px;
}

.ce_form .submit {
	font-size: 1rem;
	font-weight: 700;
}

.ce_image_text_box_v2 .ce_headline {
	background-image: linear-gradient(to right,var(--secondColor) 0,var(--secondColor) 100%)
}

.ce_image_text_box_v2 .link, .ce_image_text_box_v2 .link i {
	transition: 0.5s ease color;
}

.ce_image_text_box_v2:hover .link, .ce_image_text_box_v2:hover .link i {
	color: var(--secondColor) !important;
}

.hide_optin .header.original {
	background-color: #9dba9b!important;
}

@media only screen and (max-width:767px) {
	.ce_form .autogrid_row {
		margin-left: -5px!important;
		margin-right: -5px!important;
	}
	.ce_form .autogrid_row .column {
		padding-left: 5px!important;
		padding-right: 5px!important;
	}
}